commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jörg Schaible <joerg.schai...@gmx.de>
Subject Re: Which Maven / xdoc-plugin version to build component site?
Date Wed, 25 Jan 2006 01:41:49 GMT
Jörg Schaible wrote:

> Hi folks,
> 
> which version of Maven and the xdoc-plugin is necessary to build the site
> of a component? Building for commons-id, I just get:
> 
> ====== %< =======
> xdoc:jelly-transform:
>     [echo]
> Generating /home/joehni/src/Jakarta/sandbox/id/target/docs/javadoc.html
> from
> /home/joehni/src/Jakarta/sandbox/id/target/generated-xdocs/javadoc.xml
> Could not find the class: org.apache.commons.jelly.tags.fmt.FmtTagLibrary
> java.lang.ClassNotFoundException:
> org.apache.commons.jelly.tags.fmt.FmtTagLibrary ====== %< =======
> 
> Maven is 1.0.2
> xdoc-plugin is 1.8

OK, works with xdoc-1.9.2 ...

- Jörg


---------------------------------------------------------------------
To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-dev-help@jakarta.apache.org


Mime
View raw message